@font-face {
    font-family:'Aileron Heavy';
    src: url('../fonts/Aileron Heavy.eot');
	src: url('../fonts/Aileron Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Aileron Heavy.woff2') format('woff2'),
		url('../fonts/Aileron Heavy.woff') format('woff'),
		url('../fonts/Aileron Heavy.ttf') format('truetype'),
		url('../fonts/Aileron Heavy.otf') format('opentype'),
		url('../fonts/Aileron Heavy.svg#Aileron Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Aileron Bold';
    src: url('../fonts/Aileron Bold.eot');
	src: url('../fonts/Aileron Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Aileron Bold.woff2') format('woff2'),
		url('../fonts/Aileron Bold.woff') format('woff'),
		url('../fonts/Aileron Bold.ttf') format('truetype'),
		url('../fonts/Aileron Bold.otf') format('opentype'),
		url('../fonts/Aileron Bold.svg#Aileron Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Aileron SemiBold';
    src: url('../fonts/Aileron SemiBold.eot');
	src: url('../fonts/Aileron SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Aileron SemiBold.woff2') format('woff2'),
		url('../fonts/Aileron SemiBold.woff') format('woff'),
		url('../fonts/Aileron SemiBold.ttf') format('truetype'),
		url('../fonts/Aileron SemiBold.otf') format('opentype'),
		url('../fonts/Aileron SemiBold.svg#Aileron SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Aileron-Regular';
    src: url('../fonts/Aileron-Regular.eot');
	src: url('../fonts/Aileron-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Aileron-Regular.woff2') format('woff2'),
		url('../fonts/Aileron-Regular.woff') format('woff'),
		url('../fonts/Aileron-Regular.ttf') format('truetype'),
		url('../fonts/Aileron-Regular.otf') format('opentype'),
		url('../fonts/Aileron-Regular.svg#Aileron') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Regular.woff2') format('woff2'),
		url('../fonts/OpenSans-Regular.woff') format('woff'),
		url('../fonts/OpenSans-Regular.ttf') format('truetype'),
		url('../fonts/OpenSans-Regular.otf') format('opentype'),
		url('../fonts/OpenSans-Regular.svg#Open Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}
